/*______                             __     __  __________       __
 /_  __/___ _____  ____ ____  ____  / /_   /  |/  /_  __/ |     / /
  / / / __ `/ __ \/ __ `/ _ \/ __ \/ __/  / /|_/ / / /  | | /| / / 
 / / / /_/ / / / / /_/ /  __/ / / / /_   / /  / / / /   | |/ |/ /  
/_/  \__,_/_/ /_/\__, /\___/_/ /_/\__/  /_/  /_/ /_/    |__/|__/   
                /____/                                             
*/
nav.navbar{
  min-height:0;  
  margin-bottom:0;
  border-bottom:0;
}
ul.menu-main > li{
    height: 75px;
    line-height: 65px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}
ul.grandchild-item{
  line-height:1.42857143;
}

.our-company-image{
  background:url('../../../files/JDMAA-Home-OurCompany1959.jpg?6651296613536558589') center no-repeat; 
  background-size:contain;
}

.our-company-text{
  padding-left:55px;
}
.our-company-text h1{
  margin-top:75px;
}
.our-company-text a.btn{
  margin-bottom:75px;
}
@media(max-width:1199px){
  .our-company-image{
    background:url('../../../files/JDMAA-Home-OurCompany-Smallb00d.jpg?16424185387070946482') center no-repeat;
    background :contain;
  }
}
@media(max-width:767px){
  .our-company-image{
    background:url('../../../files/JDMAA-Home-OurCompany-768x300f5ec.png?18099581153161398335') center no-repeat; 
    height:300px!important;
  }
  .our-company-text{
    padding-left:15px;
  }
}
.main-menu-first-child:hover, .main-menu-first-child:active, .main-menu-first-child:focus{
  border-top: 5px solid #639DE8;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
  background-color: #003C72 !important;
}

.collapseTrigger{
  min-height:30px;
  display:table;
  margin-top:25px;
}
.collapseTrigger a{
  
  min-width:30px!important;
}
.collapseTrigger a, .collapseTrigger h3{
  display:table-cell;
  vertical-align:middle;
		display: inline-block;
		min-width: 25px;
		min-height: 25px;
  max-width: 500px;
}
.collapseTrigger h3{
  margin:0 0 0 10px;
  min-height:0!important;
  display:inline;
}

.btn-collapse {
  padding: 3px 10px!important;
  background-color: #3E3F42;
  color: #fff;
  border-radius: 0;
}

.btn-collapse:hover,
.btn-collapse:focus,
.btn-collapse:active {
  color: white !important;
}

.collapseWrapper {
  border-bottom: 1px solid #ddd;
  padding-bottom:5px!important;
  margin-bottom:15px!important;
}

.collapseTrigger {
  margin-bottom: 8px;
}

#ProductsPage > .row > div > p, #SoftwareSolutions > .row > div > p, #AboutUs > .row > div > p {
    margin-bottom: 25px;
}
#ProductsPage .collapseWrapper > div:nth-child(2) p:first-child, 
#Services .collapseWrapper > div:nth-child(2) p:first-child, 
#MarketFocus .collapseWrapper > div:nth-child(2) p:first-child, 
#BusinessSoftwareSolutions .collapseWrapper > div:nth-child(2) p:first-child, 
#OurCompany .collapseWrapper > div:nth-child(2) p:first-child {
    padding-top: 17px;
}

#ProductsPage .collapseWrapper > div:nth-child(2) .btn, 
#Services .collapseWrapper > div:nth-child(2) .btn, 
#MarketFocus .collapseWrapper > div:nth-child(2) .btn, 
#BusinessSoftwareSolutions .collapseWrapper > div:nth-child(2) .btn, 
#OurCompany .collapseWrapper > div:nth-child(2) .btn {
    margin-top: 16px;
  margin-bottom: 15px;
}

.LandingPageImages {
    padding: 15px;
    background-color: #f4f4f4;
}

.white-border{
  border:2px solid #fff!important;
}

.btn-product-toggle {
    color: #666;
    background-color: #F4F4F4;
    font-weight: bold !important;
    border-color: #CCC;
    display: block;
    text-align: left;
    margin-bottom: 15px;
    border-radius: 5px;
  padding:3px 12px;
}

p{
  margin-bottom:25px;
}

#jdmaa-testimonials-page .testimonials-bordered {
    box-shadow: 0px 1px 20px #ccc;
    margin-top: 25px;
    margin-bottom: 25px;
    padding:50px 25px ;
}

.quote-icon{
  
  position:absolute;
  top:-4%;
  left:0%;
  right:0%;
}
.fa-quote-right{
  background:#fff; 
  color:#CC0000; 
  font-size:30px!important; 
  padding:30px; 
  border-radius:50%;
  border:3px solid #EBEBEB;
}

.g-recaptcha{
	transform: scale(0.90)!important;
	-webkit-transform: scale(0.80)!important;
	transform-origin: 0 0!important;
	-webkit-transform-origin: 0 0!important;
  }

.strike {
  display: block;
  text-align: left;
  font-size: 12px;
  overflow: hidden;
  white-space: nowrap; 
  margin-top: 20px;
}

.strike > span {
    position: relative;
    display: inline-block;
}

.strike > span:before,
.strike > span:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 9999px;
    height: 1px;
    background: #D1D1D1;
}

.strike > span:before {
    right: 100%;
    margin-right: 15px;
}

.strike > span:after {
    left: 100%;
    margin-left: 15px;
}

.flexbox-container{
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
.flexbox{
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align:center;
}
.flexbox-footer{	
  align-items:flex-end;
}

.my-account-container button.dropdown-toggle{
  text-transform:uppercase;
}

@media (max-width: 991px){
  .my-account-container button {
    color: #003c72;
  }
}
@media (max-width: 767px){
  .my-account-container button {
    color: #fff;
  }
}